<?xml version='1.1' encoding='UTF-8'?>
<hudson.maven.MavenBuild plugin="maven-plugin@3.6">
  <actions>
    <hudson.maven.reporters.SurefireReport>
      <descriptions class="concurrent-hash-map"/>
      <failCount>0</failCount>
      <skipCount>0</skipCount>
      <totalCount>2</totalCount>
      <testData/>
    </hudson.maven.reporters.SurefireReport>
    <org.jfrog.hudson.MavenDependenciesRecord plugin="artifactory@3.6.1">
      <build reference="../../.."/>
      <dependencies>
        <org.jfrog.hudson.MavenDependency>
          <id>net.bytebuddy:byte-buddy-agent:jar:1.9.7</id>
          <groupId>net.bytebuddy</groupId>
          <artifactId>byte-buddy-agent</artifactId>
          <version>1.9.7</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>byte-buddy-agent-1.9.7.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-edge-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-edge-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-edge-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>javax.servlet:servlet-api:jar:2.4</id>
          <groupId>javax.servlet</groupId>
          <artifactId>servlet-api</artifactId>
          <version>2.4</version>
          <type>jar</type>
          <scope>provided</scope>
          <fileName>servlet-api-2.4.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>javax.servlet:javax.servlet-api:jar:4.0.1</id>
          <groupId>javax.servlet</groupId>
          <artifactId>javax.servlet-api</artifactId>
          <version>4.0.1</version>
          <type>jar</type>
          <scope>provided</scope>
          <fileName>javax.servlet-api-4.0.1.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.code.gson:gson:jar:2.8.4</id>
          <groupId>com.google.code.gson</groupId>
          <artifactId>gson</artifactId>
          <version>2.8.4</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>gson-2.8.4.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>junit:junit:jar:4.12</id>
          <groupId>junit</groupId>
          <artifactId>junit</artifactId>
          <version>4.12</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>junit-4.12.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>commons-logging:commons-logging:jar:1.2</id>
          <groupId>commons-logging</groupId>
          <artifactId>commons-logging</artifactId>
          <version>1.2</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-logging-1.2.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-support:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-support</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-support-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>commons-codec:commons-codec:jar:1.10</id>
          <groupId>commons-codec</groupId>
          <artifactId>commons-codec</artifactId>
          <version>1.10</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-codec-1.10.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.code.findbugs:jsr305:jar:1.3.9</id>
          <groupId>com.google.code.findbugs</groupId>
          <artifactId>jsr305</artifactId>
          <version>1.3.9</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>jsr305-1.3.9.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.guava:guava:jar:25.0-jre</id>
          <groupId>com.google.guava</groupId>
          <artifactId>guava</artifactId>
          <version>25.0-jre</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>guava-25.0-jre.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-chrome-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-chrome-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-chrome-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-safari-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-safari-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-safari-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.mockito:mockito-core:jar:2.25.0</id>
          <groupId>org.mockito</groupId>
          <artifactId>mockito-core</artifactId>
          <version>2.25.0</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>mockito-core-2.25.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.objenesis:objenesis:jar:2.6</id>
          <groupId>org.objenesis</groupId>
          <artifactId>objenesis</artifactId>
          <version>2.6</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>objenesis-2.6.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>javax.servlet:jsp-api:jar:2.0</id>
          <groupId>javax.servlet</groupId>
          <artifactId>jsp-api</artifactId>
          <version>2.0</version>
          <type>jar</type>
          <scope>provided</scope>
          <fileName>jsp-api-2.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-firefox-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-firefox-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-firefox-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>net.bytebuddy:byte-buddy:jar:1.9.7</id>
          <groupId>net.bytebuddy</groupId>
          <artifactId>byte-buddy</artifactId>
          <version>1.9.7</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>byte-buddy-1.9.7.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>commons-io:commons-io:jar:2.6</id>
          <groupId>commons-io</groupId>
          <artifactId>commons-io</artifactId>
          <version>2.6</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-io-2.6.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.j2objc:j2objc-annotations:jar:1.1</id>
          <groupId>com.google.j2objc</groupId>
          <artifactId>j2objc-annotations</artifactId>
          <version>1.1</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>j2objc-annotations-1.1.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.mockito:mockito-all:jar:1.10.19</id>
          <groupId>org.mockito</groupId>
          <artifactId>mockito-all</artifactId>
          <version>1.10.19</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>mockito-all-1.10.19.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.codehaus.mojo:animal-sniffer-annotations:jar:1.14</id>
          <groupId>org.codehaus.mojo</groupId>
          <artifactId>animal-sniffer-annotations</artifactId>
          <version>1.14</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>animal-sniffer-annotations-1.14.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.squareup.okio:okio:jar:1.14.1</id>
          <groupId>com.squareup.okio</groupId>
          <artifactId>okio</artifactId>
          <version>1.14.1</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>okio-1.14.1.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.checkerframework:checker-compat-qual:jar:2.0.0</id>
          <groupId>org.checkerframework</groupId>
          <artifactId>checker-compat-qual</artifactId>
          <version>2.0.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>checker-compat-qual-2.0.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.httpcomponents:httpclient:jar:4.5.5</id>
          <groupId>org.apache.httpcomponents</groupId>
          <artifactId>httpclient</artifactId>
          <version>4.5.5</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>httpclient-4.5.5.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.squareup.okhttp3:okhttp:jar:3.10.0</id>
          <groupId>com.squareup.okhttp3</groupId>
          <artifactId>okhttp</artifactId>
          <version>3.10.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>okhttp-3.10.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-api:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-api</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-api-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-ie-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-ie-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-ie-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.httpcomponents:httpcore:jar:4.4.9</id>
          <groupId>org.apache.httpcomponents</groupId>
          <artifactId>httpcore</artifactId>
          <version>4.4.9</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>httpcore-4.4.9.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-opera-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-opera-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-opera-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.errorprone:error_prone_annotations:jar:2.1.3</id>
          <groupId>com.google.errorprone</groupId>
          <artifactId>error_prone_annotations</artifactId>
          <version>2.1.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>error_prone_annotations-2.1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-remote-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-remote-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-remote-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.commons:commons-exec:jar:1.3</id>
          <groupId>org.apache.commons</groupId>
          <artifactId>commons-exec</artifactId>
          <version>1.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-exec-1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.hamcrest:hamcrest-core:jar:1.3</id>
          <groupId>org.hamcrest</groupId>
          <artifactId>hamcrest-core</artifactId>
          <version>1.3</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>hamcrest-core-1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-java:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-java</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-java-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
      </dependencies>
    </org.jfrog.hudson.MavenDependenciesRecord>
    <hudson.maven.reporters.MavenArtifactRecord>
      <records/>
      <parent reference="../../.."/>
      <pomArtifact>
        <groupId>com.qaagility</groupId>
        <artifactId>HelloWorld</artifactId>
        <version>1.0-SNAPSHOT</version>
        <type>pom</type>
        <fileName>pom.xml</fileName>
        <canonicalName>HelloWorld-1.0-SNAPSHOT.pom</canonicalName>
        <md5sum>aaa44eca6c660a687ceeba8bd06b5729</md5sum>
      </pomArtifact>
      <mainArtifact>
        <groupId>com.qaagility</groupId>
        <artifactId>HelloWorld</artifactId>
        <version>1.0-SNAPSHOT</version>
        <type>war</type>
        <fileName>HelloWorld.war</fileName>
        <canonicalName>HelloWorld-1.0-SNAPSHOT.war</canonicalName>
        <md5sum>a06e3122b7215a9880c0a423736039f8</md5sum>
      </mainArtifact>
      <attachedArtifacts/>
      <repositoryId>snapshots</repositoryId>
      <repositoryUrl>http://localhost:8081/artifactory/libs-snapshot-local</repositoryUrl>
    </hudson.maven.reporters.MavenArtifactRecord>
    <org.jfrog.hudson.MavenDependenciesRecord plugin="artifactory@3.6.1">
      <build reference="../../.."/>
      <dependencies>
        <org.jfrog.hudson.MavenDependency>
          <id>net.bytebuddy:byte-buddy-agent:jar:1.9.7</id>
          <groupId>net.bytebuddy</groupId>
          <artifactId>byte-buddy-agent</artifactId>
          <version>1.9.7</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>byte-buddy-agent-1.9.7.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-edge-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-edge-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-edge-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>javax.servlet:servlet-api:jar:2.4</id>
          <groupId>javax.servlet</groupId>
          <artifactId>servlet-api</artifactId>
          <version>2.4</version>
          <type>jar</type>
          <scope>provided</scope>
          <fileName>servlet-api-2.4.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>javax.servlet:javax.servlet-api:jar:4.0.1</id>
          <groupId>javax.servlet</groupId>
          <artifactId>javax.servlet-api</artifactId>
          <version>4.0.1</version>
          <type>jar</type>
          <scope>provided</scope>
          <fileName>javax.servlet-api-4.0.1.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.code.gson:gson:jar:2.8.4</id>
          <groupId>com.google.code.gson</groupId>
          <artifactId>gson</artifactId>
          <version>2.8.4</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>gson-2.8.4.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>junit:junit:jar:4.12</id>
          <groupId>junit</groupId>
          <artifactId>junit</artifactId>
          <version>4.12</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>junit-4.12.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>commons-logging:commons-logging:jar:1.2</id>
          <groupId>commons-logging</groupId>
          <artifactId>commons-logging</artifactId>
          <version>1.2</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-logging-1.2.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-support:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-support</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-support-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>commons-codec:commons-codec:jar:1.10</id>
          <groupId>commons-codec</groupId>
          <artifactId>commons-codec</artifactId>
          <version>1.10</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-codec-1.10.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.code.findbugs:jsr305:jar:1.3.9</id>
          <groupId>com.google.code.findbugs</groupId>
          <artifactId>jsr305</artifactId>
          <version>1.3.9</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>jsr305-1.3.9.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.guava:guava:jar:25.0-jre</id>
          <groupId>com.google.guava</groupId>
          <artifactId>guava</artifactId>
          <version>25.0-jre</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>guava-25.0-jre.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-chrome-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-chrome-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-chrome-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-safari-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-safari-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-safari-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.mockito:mockito-core:jar:2.25.0</id>
          <groupId>org.mockito</groupId>
          <artifactId>mockito-core</artifactId>
          <version>2.25.0</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>mockito-core-2.25.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.objenesis:objenesis:jar:2.6</id>
          <groupId>org.objenesis</groupId>
          <artifactId>objenesis</artifactId>
          <version>2.6</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>objenesis-2.6.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>javax.servlet:jsp-api:jar:2.0</id>
          <groupId>javax.servlet</groupId>
          <artifactId>jsp-api</artifactId>
          <version>2.0</version>
          <type>jar</type>
          <scope>provided</scope>
          <fileName>jsp-api-2.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-firefox-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-firefox-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-firefox-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>net.bytebuddy:byte-buddy:jar:1.9.7</id>
          <groupId>net.bytebuddy</groupId>
          <artifactId>byte-buddy</artifactId>
          <version>1.9.7</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>byte-buddy-1.9.7.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>commons-io:commons-io:jar:2.6</id>
          <groupId>commons-io</groupId>
          <artifactId>commons-io</artifactId>
          <version>2.6</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-io-2.6.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.j2objc:j2objc-annotations:jar:1.1</id>
          <groupId>com.google.j2objc</groupId>
          <artifactId>j2objc-annotations</artifactId>
          <version>1.1</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>j2objc-annotations-1.1.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.mockito:mockito-all:jar:1.10.19</id>
          <groupId>org.mockito</groupId>
          <artifactId>mockito-all</artifactId>
          <version>1.10.19</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>mockito-all-1.10.19.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.codehaus.mojo:animal-sniffer-annotations:jar:1.14</id>
          <groupId>org.codehaus.mojo</groupId>
          <artifactId>animal-sniffer-annotations</artifactId>
          <version>1.14</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>animal-sniffer-annotations-1.14.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.squareup.okio:okio:jar:1.14.1</id>
          <groupId>com.squareup.okio</groupId>
          <artifactId>okio</artifactId>
          <version>1.14.1</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>okio-1.14.1.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.checkerframework:checker-compat-qual:jar:2.0.0</id>
          <groupId>org.checkerframework</groupId>
          <artifactId>checker-compat-qual</artifactId>
          <version>2.0.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>checker-compat-qual-2.0.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.httpcomponents:httpclient:jar:4.5.5</id>
          <groupId>org.apache.httpcomponents</groupId>
          <artifactId>httpclient</artifactId>
          <version>4.5.5</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>httpclient-4.5.5.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.squareup.okhttp3:okhttp:jar:3.10.0</id>
          <groupId>com.squareup.okhttp3</groupId>
          <artifactId>okhttp</artifactId>
          <version>3.10.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>okhttp-3.10.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-api:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-api</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-api-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-ie-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-ie-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-ie-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.httpcomponents:httpcore:jar:4.4.9</id>
          <groupId>org.apache.httpcomponents</groupId>
          <artifactId>httpcore</artifactId>
          <version>4.4.9</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>httpcore-4.4.9.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-opera-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-opera-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-opera-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>com.google.errorprone:error_prone_annotations:jar:2.1.3</id>
          <groupId>com.google.errorprone</groupId>
          <artifactId>error_prone_annotations</artifactId>
          <version>2.1.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>error_prone_annotations-2.1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-remote-driver:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-remote-driver</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-remote-driver-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.apache.commons:commons-exec:jar:1.3</id>
          <groupId>org.apache.commons</groupId>
          <artifactId>commons-exec</artifactId>
          <version>1.3</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>commons-exec-1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.hamcrest:hamcrest-core:jar:1.3</id>
          <groupId>org.hamcrest</groupId>
          <artifactId>hamcrest-core</artifactId>
          <version>1.3</version>
          <type>jar</type>
          <scope>test</scope>
          <fileName>hamcrest-core-1.3.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
        <org.jfrog.hudson.MavenDependency>
          <id>org.seleniumhq.selenium:selenium-java:jar:3.13.0</id>
          <groupId>org.seleniumhq.selenium</groupId>
          <artifactId>selenium-java</artifactId>
          <version>3.13.0</version>
          <type>jar</type>
          <scope>compile</scope>
          <fileName>selenium-java-3.13.0.jar</fileName>
        </org.jfrog.hudson.MavenDependency>
      </dependencies>
    </org.jfrog.hudson.MavenDependenciesRecord>
    <hudson.tasks.Fingerprinter_-FingerprintAction>
      <record>
        <entry>
          <string>org.codehaus.mojo:animal-sniffer-annotations-1.14.jar</string>
          <string>9d42e46845c874f1710a9f6a741f6c14</string>
        </entry>
        <entry>
          <string>commons-io:commons-io-2.6.jar</string>
          <string>467c2a1f64319c99b5faf03fc78572af</string>
        </entry>
        <entry>
          <string>org.mockito:mockito-all-1.10.19.jar</string>
          <string>979ec16f27b6b541278e0ecd10efd771</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-chrome-driver-3.13.0.jar</string>
          <string>640632f8446d952621e4c2a4f4b4dfbc</string>
        </entry>
        <entry>
          <string>javax.servlet:javax.servlet-api-4.0.1.jar</string>
          <string>b80414033bf3397de334b95e892a2f44</string>
        </entry>
        <entry>
          <string>commons-codec:commons-codec-1.10.jar</string>
          <string>353cf6a2bdba09595ccfa073b78c7fcb</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-ie-driver-3.13.0.jar</string>
          <string>c330e6b4508f113572436e89bae9b6b4</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-remote-driver-3.13.0.jar</string>
          <string>7ffff55293508ee3859684f339880c70</string>
        </entry>
        <entry>
          <string>com.google.guava:guava-25.0-jre.jar</string>
          <string>a8e597a21ea6a9bc661d038b52b01b93</string>
        </entry>
        <entry>
          <string>org.mockito:mockito-core-2.25.0.jar</string>
          <string>4070c2477d1fa3d8bafc9a552f6a8eba</string>
        </entry>
        <entry>
          <string>javax.servlet:jsp-api-2.0.jar</string>
          <string>8d4a9cf34eb4e374b41b6b98960028d0</string>
        </entry>
        <entry>
          <string>net.bytebuddy:byte-buddy-1.9.7.jar</string>
          <string>3038371407163c76c89749c3a7c458b0</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-support-3.13.0.jar</string>
          <string>95dc491b087e7d130dfb757b99b13284</string>
        </entry>
        <entry>
          <string>junit:junit-4.12.jar</string>
          <string>5b38c40c97fbd0adee29f91e60405584</string>
        </entry>
        <entry>
          <string>com.qaagility:HelloWorld:pom.xml</string>
          <string>aaa44eca6c660a687ceeba8bd06b5729</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-edge-driver-3.13.0.jar</string>
          <string>c6233bebe620ddd832bd5f26e0f3e957</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-api-3.13.0.jar</string>
          <string>43fe8b144fc06b250f7867164ddcec21</string>
        </entry>
        <entry>
          <string>commons-logging:commons-logging-1.2.jar</string>
          <string>040b4b4d8eac886f6b4a2a3bd2f31b00</string>
        </entry>
        <entry>
          <string>net.bytebuddy:byte-buddy-agent-1.9.7.jar</string>
          <string>f2c5583a5856a1b68275f70fca2f96fc</string>
        </entry>
        <entry>
          <string>com.squareup.okio:okio-1.14.1.jar</string>
          <string>905eb56fac2397ea35b9034975c0483a</string>
        </entry>
        <entry>
          <string>org.checkerframework:checker-compat-qual-2.0.0.jar</string>
          <string>b6fb2610dacd211a3e2c3d8af1b60d0f</string>
        </entry>
        <entry>
          <string>org.apache.httpcomponents:httpclient-4.5.5.jar</string>
          <string>97e7e5b135476b7d25a5ab31e1ea4922</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-java-3.13.0.jar</string>
          <string>3a711d29a2a34933627e694e2c5eb07e</string>
        </entry>
        <entry>
          <string>com.squareup.okhttp3:okhttp-3.10.0.jar</string>
          <string>6aaeda95994c63c8901930c2866ba04b</string>
        </entry>
        <entry>
          <string>com.google.errorprone:error_prone_annotations-2.1.3.jar</string>
          <string>97504b36cf871722d81a4b9e114f2a16</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-opera-driver-3.13.0.jar</string>
          <string>27893f792c86990060eeda9cd54011cf</string>
        </entry>
        <entry>
          <string>org.hamcrest:hamcrest-core-1.3.jar</string>
          <string>6393363b47ddcbba82321110c3e07519</string>
        </entry>
        <entry>
          <string>org.objenesis:objenesis-2.6.jar</string>
          <string>5ffac3f51405ca9b2915970a224b3e8f</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-firefox-driver-3.13.0.jar</string>
          <string>afeb4461745b5a1150c5b75b558364c8</string>
        </entry>
        <entry>
          <string>org.apache.commons:commons-exec-1.3.jar</string>
          <string>8bb8fa2edfd60d5c7ed6bf9923d14aa8</string>
        </entry>
        <entry>
          <string>com.qaagility:HelloWorld.war</string>
          <string>a06e3122b7215a9880c0a423736039f8</string>
        </entry>
        <entry>
          <string>org.seleniumhq.selenium:selenium-safari-driver-3.13.0.jar</string>
          <string>caea0bb39fba278a0d3b08ed41bb2340</string>
        </entry>
        <entry>
          <string>com.google.j2objc:j2objc-annotations-1.1.jar</string>
          <string>49ae3204bb0bb9b2ac77062641f4a6d7</string>
        </entry>
        <entry>
          <string>com.google.code.findbugs:jsr305-1.3.9.jar</string>
          <string>1d5a772e400b04bb67a7ef4a0e0996d8</string>
        </entry>
        <entry>
          <string>com.google.code.gson:gson-2.8.4.jar</string>
          <string>5c5fa99b264e68546620cb81d6340e43</string>
        </entry>
        <entry>
          <string>org.apache.httpcomponents:httpcore-4.4.9.jar</string>
          <string>b89455507839c09d6119661defd2166a</string>
        </entry>
        <entry>
          <string>javax.servlet:servlet-api-2.4.jar</string>
          <string>f6cf3fde0b992589ed3d87fa9674015f</string>
        </entry>
      </record>
    </hudson.tasks.Fingerprinter_-FingerprintAction>
  </actions>
  <queueId>-1</queueId>
  <timestamp>1588341492142</timestamp>
  <startTime>1588341496101</startTime>
  <result>SUCCESS</result>
  <duration>6842</duration>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>/home/devops/.jenkins/workspace/PrashanthMavenTest</workspace>
  <projectActionReporters>
    <hudson.maven.reporters.SurefireArchiver_-FactoryImpl/>
  </projectActionReporters>
  <executedMojos class="java.util.concurrent.CopyOnWriteArrayList">
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-clean-plugin</artifactId>
      <version>2.5</version>
      <goal>clean</goal>
      <executionId>default-clean</executionId>
      <duration>157</duration>
      <digest>9a18e4d3f6e6495ed92b7d4694b41e66</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-resources-plugin</artifactId>
      <version>2.6</version>
      <goal>resources</goal>
      <executionId>default-resources</executionId>
      <duration>147</duration>
      <digest>e7cc4bbb6888e6c9dd5acdad08cf4bd3</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-compiler-plugin</artifactId>
      <version>3.5.1</version>
      <goal>compile</goal>
      <executionId>default-compile</executionId>
      <duration>580</duration>
      <digest>9ca7502bd946b5ddd3e4054d64085090</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-resources-plugin</artifactId>
      <version>2.6</version>
      <goal>testResources</goal>
      <executionId>default-testResources</executionId>
      <duration>4</duration>
      <digest>e7cc4bbb6888e6c9dd5acdad08cf4bd3</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-compiler-plugin</artifactId>
      <version>3.5.1</version>
      <goal>testCompile</goal>
      <executionId>default-testCompile</executionId>
      <duration>98</duration>
      <digest>9ca7502bd946b5ddd3e4054d64085090</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-surefire-plugin</artifactId>
      <version>2.17</version>
      <goal>test</goal>
      <executionId>default-test</executionId>
      <duration>892</duration>
      <digest>9d3210874eb91fd8697353f79979a806</digest>
    </hudson.maven.ExecutedMojo>
    <hudson.maven.ExecutedMojo>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-war-plugin</artifactId>
      <version>2.2</version>
      <goal>war</goal>
      <executionId>default-war</executionId>
      <duration>769</duration>
      <digest>c98857d396e08060cc9ed743327a2f01</digest>
    </hudson.maven.ExecutedMojo>
  </executedMojos>
</hudson.maven.MavenBuild>